# Dutch translations for Inkscape.
# This file is distributed under the same license as the Inkscape package.
#
# Kris De Gussem <kris.DeGussem@gmail.com>, 2009-2011.
#
# *** Stuur een mailtje naar <vertaling@vrijschrift.org>
# *** voordat je met dit bestand aan de slag gaat,
# *** om dubbel werk en stijlbreuken te voorkomen.
#
msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Advanced\n"
"POT-Creation-Date: 2021-03-28 20:01+0200\n"
"PO-Revision-Date: 2011-07-15 23:26+0100\n"
"Last-Translator: Kris De Gussem <Kris.DeGussem@gmail.com>\n"
"Language-Team: Dutch <vertaling@vrijschrift.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Dutch\n"
"X-Poedit-Country: NETHERLANDS\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr "Kris De Gussem <kris.DeGussem@gmail.com>, 2009, 2010, 2011"

#. (itstool) path: articleinfo/title
#: tutorial-advanced.xml:6
msgid "Advanced"
msgstr "Geavanceerd"

#. (itstool) path: articleinfo/subtitle
#: tutorial-advanced.xml:7
msgid "Tutorial"
msgstr ""

#. (itstool) path: abstract/para
#: tutorial-advanced.xml:11
msgid ""
"This tutorial covers copy/paste, node editing, freehand and bezier drawing, "
"path manipulation, booleans, offsets, simplification, and text tool."
msgstr ""
"Deze handleiding behandelt kopiëren/plakken, knooppunten wijzigen, tekenen "
"uit de vrije hand, Bezier-tekenen, padmanipulatie, booleaanse bewerkingen, "
"offsets, vereenvoudiging en het tekstgereedschap."

#. (itstool) path: abstract/para
#: tutorial-advanced.xml:15
#, fuzzy
msgid ""
"Use <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>arrows</"
"keycap></keycombo>, <mousebutton role=\"mouse-wheel\">mouse wheel</"
"mousebutton>, or <mousebutton role=\"middle-button-drag\">middle button "
"drag</mousebutton> to scroll the page down. For basics of object creation, "
"selection, and transformation, see the Basic tutorial in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"Gebruik <keycap>Ctrl+Pijltjestoetsen</keycap>, <keycap>muiswiel</keycap> of "
"<keycap>middenmuisknop</keycap> om naar beneden te scrollen. Voor de basis "
"van objecten maken, selectie en transformatie, zie de Basishandleiding in "
"<command>Help &gt; Handleidingen</command>."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:23
msgid "Pasting techniques"
msgstr "Plaktechnieken"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:24
#, fuzzy
msgid ""
"After you copy some object(s) by <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>C</keycap></keycombo> or cut by <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>X</keycap></keycombo>, the regular "
"<guimenuitem>Paste</guimenuitem> command (<keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>V</keycap></keycombo>) pastes the copied "
"object(s) right under the mouse cursor or, if the cursor is outside the "
"window, to the center of the document window. However, the object(s) in the "
"clipboard still remember the original place from which they were copied, and "
"you can paste back there by <guimenuitem>Paste In Place</guimenuitem> "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap function=\"alt"
"\">Alt</keycap><keycap>V</keycap></keycombo>)."
msgstr ""
"Na het kopiëren van objecten met <keycap>Ctrl+C</keycap> of knippen met "
"<keycap>Ctrl+X</keycap>, plakt de reguliere opdracht <command>Plakken</"
"command> (<keycap>Ctrl+V</keycap>) de gekopieerde objecten rechtsonder de "
"muiscursor of, indiende cursor zich buiten het venster bevindt, in het "
"midden van het documentvenster. Echter, de objecten op het klembord "
"onthouden nog steeds de originele plaats vanwaar ze gekopieerd werden zodat "
"je ze daar terug kan plakken met <command>Op positie plakken</command> "
"(<keycap>Ctrl+Alt+V</keycap>)."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:34
#, fuzzy
msgid ""
"Another command, <guimenuitem>Paste Style</guimenuitem> (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>V</keycap></keycombo>), applies the style of the (first) "
"object on the clipboard to the current selection. The “style” thus pasted "
"includes all the fill, stroke, and font settings, but not the shape, size, "
"or parameters specific to a shape type, such as the number of tips of a star."
msgstr ""
"Een andere opdracht, <command>Stijl plakken</command> (<keycap>Shift+Ctrl+V</"
"keycap>), past de stijl van het (eerste) object op het klembord toe op de "
"huidige selecte. De geplakte “stijl” bevat de instellingen voor vulling, "
"lijn en lettertype, maar niet voor vorm, grootte of vormspecifieke "
"parameters, zoals het aantal stralen van een ster."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:41
#, fuzzy
msgid ""
"Yet another set of paste commands, <guimenuitem>Paste Size</guimenuitem>, "
"scales the selection to match the desired size attribute of the clipboard "
"object(s). There are a number of commands for pasting size and are as "
"follows: Paste Size, Paste Width, Paste Height, Paste Size Separately, Paste "
"Width Separately, and Paste Height Separately."
msgstr ""
"Nog een andere set plakopdrachten, <command>Grootte plakken</command>, "
"schaalt de selectie naar de gewenste grootte van de klembordobject(en). Er "
"zijn verschillende opdrachten voor het plakken van de grootte: Grootte "
"plakken, Breedte plakken, Hoogte plakken, Grootte apart plakken, Breedte "
"apart plakken en Hoogte apart plakken."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:47
#, fuzzy
msgid ""
"<guimenuitem>Paste Size</guimenuitem> scales the whole selection to match "
"the overall size of the clipboard object(s). <guimenuitem>Paste Width</"
"guimenuitem>/<guimenuitem>Paste Height</guimenuitem> scale the whole "
"selection horizontally/vertically so that it matches the width/height of the "
"clipboard object(s). These commands honor the scale ratio lock on the "
"Selector Tool controls bar (between W and H fields), so that when that lock "
"is pressed, the other dimension of the selected object is scaled in the same "
"proportion; otherwise the other dimension is unchanged. The commands "
"containing “Separately” work similarly to the above described commands, "
"except that they scale each selected object separately to make it match the "
"size/width/height of the clipboard object(s)."
msgstr ""
"<command>Grootte plakken</command> schaalt de volledige selectie naar de "
"totale grootte van de klembordobject(en). <command>Breedte plakken</command>/"
"<command>Hoogte plakken</command> schaalt de volledige selectie horizontaal/"
"verticaal naar de breedte/hoogte van de klembordobject(en). Deze opdrachten "
"houden rekening met het slot op de hoogte/breedte verhouding in de "
"gereedschapsdetailsbalk van het selectiegereedschap (tussen de velden B en "
"H). Wanneer het slot is ingedrukt, zal de andere dimensie van het "
"geselecteerde object in dezelfde mate geschaald worden; zoniet blijft de "
"andere dimensie onveranderd. De opdrachten met “apart” werken op dezelfde "
"wijze, behalve dat ze elk object afzonderlijk schalen naar de grootte/"
"breedte/hoogte van de klembordobject(en)."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:57
msgid ""
"Clipboard is system-wide - you can copy/paste objects between different "
"Inkscape instances as well as between Inkscape and other applications (which "
"must be able to handle SVG on the clipboard to use this)."
msgstr ""
"Het klembord is systeembreed - je kan objecten niet alleen kopiëren/plakken "
"tussen verschillende Inkscape vensters, maar ook tussen Inkscape en andere "
"toepassingen (die SVG moeten kunnen afhandelen om dit te gebruiken)."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:63
msgid "Drawing freehand and regular paths"
msgstr "Uit de vrije hand en regelmatige paden tekenen"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:64
msgid ""
"The easiest way to create an arbitrary shape is to draw it using the Pencil "
"(freehand) tool (<keycap>F6</keycap>):"
msgstr ""
"De eenvoudigste weg om een arbitraire vorm te maken, is deze (uit de vrije "
"hand) te tekenen met het Potloodgereedschap (<keycap>F6</keycap>):"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:75
#, fuzzy
msgid ""
"If you want more regular shapes, use the Pen (Bezier) tool "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap>F6</keycap></"
"keycombo>):"
msgstr ""
"Indien je meer regelmatige vormen wil, gebruik dan het gereedschap Pen "
"(Bezier) (<keycap>Shift+F6</keycap>):"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:86
#, fuzzy
msgid ""
"With the Pen tool, each <mousebutton role=\"click\">click</mousebutton> "
"creates a sharp node without any curve handles, so a series of clicks "
"produces a sequence of straight line segments. <mousebutton role=\"click"
"\">click</mousebutton> and <mousebutton role=\"mouse-drag\">drag</"
"mousebutton> creates a smooth Bezier node with two collinear opposite "
"handles. Press <keycap function=\"shift\">Shift</keycap> while dragging out "
"a handle to rotate only one handle and fix the other. As usual, <keycap "
"function=\"control\">Ctrl</keycap> limits the direction of either the "
"current line segment or the Bezier handles to 15 degree increments. Pressing "
"<keycap>Enter</keycap> finalizes the line, <keycap>Esc</keycap> cancels it. "
"To cancel only the last segment of an unfinished line, press "
"<keycap>Backspace</keycap>."
msgstr ""
"Elke <keycap>klik</keycap> met het gereedschap Pen maakt een scherp "
"knooppunt zonder handvatten. Bijgevolg maakt een serie kliks een sequentie "
"van rechte lijnsegmenten. <keycap>Klikken en slepen</keycap> maakt een glad "
"Bezier knooppunt met twee colineraire tegengestelde handvatten. Druk op "
"<keycap>Shift</keycap> tijdens het slepen van een handvat om slechts een "
"handvat te roteren en de andere vast te houden. <keycap>Ctrl</keycap> "
"beperkt zoals gewoonlijk de richting van het huidige lijnsegment of de "
"Bezier handvatten tot stappen van 15 graden. Drukken op <keycap>Enter</"
"keycap> maakt de lijn af, <keycap>Esc</keycap> annuleert deze. Druk op "
"<keycap>Backspace</keycap> om enkel het laatste segment ongedaan te maken."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:96
msgid ""
"In both freehand and bezier tools, the currently selected path displays "
"small square <firstterm>anchors</firstterm> at both ends. These anchors "
"allow you to <emphasis>continue</emphasis> this path (by drawing from one of "
"the anchors) or <emphasis>close</emphasis> it (by drawing from one anchor to "
"the other) instead of creating a new one."
msgstr ""
"Zowel bij het uit de vrije hand tekenen als het Bezier-gereedschap vertonen "
"de geselecteerde paden kleine vierkante <firstterm>ankers</firstterm> op "
"beide uiteinden. Deze ankers laten je toe om dit pad te <emphasis>verlengen</"
"emphasis> (door vanaf een anker te tekenen) of <emphasis>sluiten</emphasis> "
"(door van een anker naar een ander te tekenen) in plaats van een nieuw pad "
"te maken."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:104
msgid "Editing paths"
msgstr "Paden bewerken"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:105
msgid ""
"Unlike shapes created by shape tools, the Pen and Pencil tools create what "
"is called <firstterm>paths</firstterm>. A path is a sequence of straight "
"line segments and/or Bezier curves which, as any other Inkscape object, may "
"have arbitrary fill and stroke properties. But unlike a shape, a path can be "
"edited by freely dragging any of its nodes (not just predefined handles) or "
"by directly dragging a segment of the path. Select this path and switch to "
"the Node tool (<keycap>F2</keycap>):"
msgstr ""
"In tegenstelling met vormen gemaakt met de vormgereedschappen, creëren de "
"gereedschappen Pen en Potlood <firstterm>paden</firstterm>. Een pad is een "
"sequentie van rechte lijnsegmenten en/of Bezier curves die, zoals elk ander "
"Inkscape object, arbitraire vullings- en lijneigenschappen kunnen hebben. "
"Maar in tegenstelling met een vorm kan een pad bewerkt worden door het vrij "
"verslepen van een van zijn knooppunten (geen voorgedefinieerde handvatten) "
"of het direct slepen van een segment van het pad. Selecteer dit pad en ga "
"over naar het Knooppunt-gereedschap (<keycap>F2</keycap>):"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:119
#, fuzzy
msgid ""
"You will see a number of gray square <firstterm>nodes</firstterm> on the "
"path. These nodes can be <firstterm>selected</firstterm> by <mousebutton "
"role=\"click\">click</mousebutton>, <keycombo><keycap function=\"shift"
"\">Shift</keycap><mousebutton role=\"click\">click</mousebutton></keycombo>, "
"or by <mousebutton role=\"mouse-drag\">drag</mousebutton>ging a rubberband - "
"exactly like objects are selected by the Selector tool. You can also click a "
"path segment to automatically select the adjacent nodes. Selected nodes "
"become highlighted and show their <firstterm>node handles</firstterm> - one "
"or two small circles connected to each selected node by straight lines. The "
"<keycap>!</keycap> key inverts node selection in the current subpath(s) (i."
"e. subpaths with at least one selected node); <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>!</keycap></keycombo> inverts in the entire path."
msgstr ""
"Je zal een aantal grijze vierkante <firstterm>knooppunten</firstterm> op het "
"pad zien. Deze knooppunten kunnen <firstterm>geselecteerd</firstterm> worden "
"door <keycap>klikken</keycap>, <keycap>Shift+klikken</keycap> of het "
"<keycap>trekken</keycap> van een elastiek - net zoals het selecteren "
"objecten met het selectiegereedschap. Je kan ook op een padsegment klikken "
"om automatisch de aanpalende knooppunten te selecteren. Geselecteerde "
"knooppunten lichten op en tonen kun <firstterm>knooppunthandvatten</"
"firstterm> - een of twee kleine cirkels op lijnstukken aan elk knooppunt. De "
"toets <keycap>!</keycap> inverteert de knooppuntselectie in de huidige "
"subpad(en) (subpaden met tenminste één geselecteerd knooppunt); <keycap>Alt+!"
"</keycap> inverteert het volledige pad."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:130
#, fuzzy
msgid ""
"Paths are edited by <mousebutton role=\"mouse-drag\">drag</mousebutton>ging "
"their nodes, node handles, or directly dragging a path segment. (Try to drag "
"some nodes, handles, and path segments of the above path.) <keycap function="
"\"control\">Ctrl</keycap> works as usual to restrict movement and rotation. "
"The <keycap>arrow</keycap> keys, <keycap>Tab</keycap>, <keycap>[</keycap>, "
"<keycap>]</keycap>, <keycap>&lt;</keycap>, <keycap>&gt;</keycap> keys with "
"their modifiers all work just as they do in selector, but apply to nodes "
"instead of objects. You can add nodes anywhere on a path by either double "
"clicking or by <keycombo><keycap function=\"control\">Ctrl</keycap><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> at the desired location."
msgstr ""
"Paden worden bewerkt door het <keycap>slepen</keycap> van de knooppunten, "
"knooppunthandvatten of een padsegment. (Tracht enkele knooppunten, "
"handvatten en padsegmenten van bovenstaand pad te verslepen.) <keycap>Ctrl</"
"keycap> beperkt zoals gewoonlijk de beweging en rotatie. De "
"<keycap>pijltjes</keycap>toetsen, <keycap>Tab</keycap>, <keycap>[</keycap>, "
"<keycap>]</keycap>, <keycap>&lt;</keycap> en <keycap>&gt;</keycap> en hun "
"combinaties werken alle zoals bij het selectiegereedschap, maar werken op "
"knooppunten in plaats van op objecten. Je kan overal knooppunten toevoegen "
"op een pad door dubbelklikken of <keycap>Ctrl+Alt+Klik</keycap> op de "
"gewenste positie."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:140
#, fuzzy
msgid ""
"You can delete nodes with <keycap>Del</keycap> or <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">click</mousebutton></keycombo>. When deleting nodes it will "
"try to retain the shape of the path, if you desire for the handles of the "
"adjacent nodes to be retracted (not retaining the shape) you can delete with "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>Del</keycap></"
"keycombo>. Additionally, you can duplicate (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap>D</keycap></keycombo>) selected nodes. The "
"path can be broken (<keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap>B</keycap></keycombo>) at the selected nodes, or if you "
"select two endnodes on one path, you can join them (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap>J</keycap></keycombo>)."
msgstr ""
"Je kan knooppunten verwijderen met <keycap>Del</keycap> of <keycap>Ctrl+Alt"
"+klik</keycap>. Bij verwijdering van knooppunten zal Inkscape de vorm van "
"het pad proberen behouden. Indien je wil dat de handvatten van de "
"aangrenzende knooppunten niet aangepast worden (zonder behoud vorm), kan je "
"verwijderen met <keycap>Ctrl+Del</keycap>. Bovendien kan je geselecteerde "
"knooppunten dupliceren (<keycap>Shift+D</keycap>). Het pad kan ook "
"onderbroken zijn (<keycap>Shift+B</keycap>) op deze knooppunten en, indien "
"je twee eindpunten van een pad selecteert, kan je ze verenigen (<keycap>Shift"
"+J</keycap>)."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:151
#, fuzzy
msgid ""
"A node can be made <firstterm>cusp</firstterm> (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap>C</keycap></keycombo>), which means its two "
"handles can move independently at any angle to each other; "
"<firstterm>smooth</firstterm> (<keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap>S</keycap></keycombo>), which means its handles are always on "
"the same straight line (collinear); <firstterm>symmetric</firstterm> "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Y</keycap></"
"keycombo>), which is the same as smooth, but the handles also have the same "
"length; and <firstterm>auto-smooth</firstterm> (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap>A</keycap></keycombo>), a special node that "
"automatically adjusts the handles of the node and surrounding auto-smooth "
"nodes to maintain a smooth curve. When you switch the type of node, you can "
"preserve the position of one of the two handles by hovering your "
"<mousebutton>mouse</mousebutton> over it, so that only the other handle is "
"rotated/scaled to match."
msgstr ""
"Een knooppunt kan <firstterm>hoekig</firstterm> (<keycap>Shift+C</keycap>) "
"zijn, hetgeen betekent dat zijn beide handvatten onafhankelijk van elkaar in "
"elke richting kunnen bewegen. Bij een <firstterm>afgevlakt</firstterm> "
"knooppunt (<keycap>Shift+S</keycap>) liggen beide handvatten op één rechte "
"lijn (collineair) en een <firstterm>symmetrisch</firstterm> knooppunt "
"(<keycap>Shift+Y</keycap>) is gelijkaardig aan een afgevlakt knooppunt, maar "
"de handvatten liggen op dezelfde afstand. Wanneer je van knooppunttype "
"verandert, kan je de positie van één van beide handvatten behouden door er "
"met je muis over te gaan zodat enkel het andere handvat geschaald/geroteerd "
"wordt."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:164
#, fuzzy
msgid ""
"Also, you can <firstterm>retract</firstterm> a node's handle altogether by "
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo>ing on it. If two adjacent nodes have their "
"handles retracted, the path segment between them is a straight line. To pull "
"out the retracted node, <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo> away "
"from the node."
msgstr ""
"Verder kan je knooppunthandvatten  <firstterm>terugtrekken</firstterm> door "
"erop te <keycap>Ctrl+klik</keycap>ken. Indien de handvatten van twee "
"opeenvolgende knooppunten teruggetrokken zijn, is het padsegment ertussen "
"een rechte lijn. <keycap>Shift+sleep</keycap> een knooppunt om een "
"teruggetrokken handvat uit te trekken."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:174
msgid "Subpaths and combining"
msgstr "Subpaden en combineren"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:175
msgid ""
"A path object may contain more than one <firstterm>subpath</firstterm>. A "
"subpath is a sequence of nodes connected to each other. (Therefore, if a "
"path has more than one subpath, not all of its nodes are connected.) Below "
"left, three subpaths belong to a single compound path; the same three "
"subpaths on the right are independent path objects:"
msgstr ""
"Een pad kan meerdere <firstterm>subpaden</firstterm> bevatten. Een subpad is "
"een sequentie van verbonden knooppunten. (Indien bijgevolg een pad meer dan "
"een subpad bevat, zijn niet alle knooppunten met elkaar verbonden.) Onderaan "
"links behoren de drie subpaden tot één samengesteld pad; de drie zelfde "
"subpaden rechts zijn onafhankelijke paden:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:188
msgid ""
"Note that a compound path is not the same as a group. It's a single object "
"which is only selectable as a whole. If you select the left object above and "
"switch to node tool, you will see nodes displayed on all three subpaths. On "
"the right, you can only node-edit one path at a time."
msgstr ""
"Noteer dat een samengesteld pad niet hetzelfde is als een groep. Het is één "
"object dat slechts selecteerbaar is als geheel. Indien je het object links "
"selecteert en overschakelt naar het knooppuntengereedschap, zal je "
"knooppunten zien op alle drie de subpaden. Rechts kan je de knooppunten van "
"slechts één pad per keer bewerken."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:193
#, fuzzy
msgid ""
"Inkscape can <guimenuitem>Combine</guimenuitem> paths into a compound path "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>K</keycap></"
"keycombo>) and <guimenuitem>Break Apart</guimenuitem> a compound path into "
"separate paths (<keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>K</keycap></keycombo>). Try these "
"commands on the above examples. Since an object can only have one fill and "
"stroke, a new compound path gets the style of the first (lowest in z-order) "
"object being combined."
msgstr ""
"Inkscape kan paden <command>Combineren</command> in een samengesteld pad "
"(<keycap>Ctrl+K</keycap>) en een samengesteld pad <command>Opdelen</command> "
"in verschillende paden (<keycap>Shift+Ctrl+K</keycap>). Probeer deze "
"opdrachten op bovenstaande voorbeelden. Aangezien een object maar één "
"vulling en lijn kan bevatten, krijgt een nieuw samengesteld pad de stijl van "
"het eerste (laagste in z-volgorde) object."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:201
msgid ""
"When you combine overlapping paths with fill, usually the fill will "
"disappear in the areas where the paths overlap:"
msgstr ""
"Wanneer je overlappende paden met vulling combineert, zal de vulling meestal "
"verdwijnen waar de paden overlappen:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:212
msgid ""
"This is the easiest way to create objects with holes in them. For more "
"powerful path commands, see “Boolean operations” below."
msgstr ""
"Dit is de eenvoudigste wijze om objecten te maken met gaten. Voor "
"krachtigere padopdrachten, zie hieronder bij “Booleaanse opdrachten”."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:218
msgid "Converting to path"
msgstr "Converteren naar pad"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:219
#, fuzzy
msgid ""
"Any shape or text object can be <firstterm>converted to path</firstterm> "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap function="
"\"control\">Ctrl</keycap><keycap>C</keycap></keycombo>). This operation does "
"not change the appearance of the object but removes all capabilities "
"specific to its type (e.g. you can't round the corners of a rectangle or "
"edit the text anymore); instead, you can now edit its nodes. Here are two "
"stars - the left one is kept a shape and the right one is converted to path. "
"Switch to node tool and compare their editability when selected:"
msgstr ""
"Elke vorm of tekstobject kan <firstterm>omgezet worden naar een pad</"
"firstterm> (<keycap>Shift+Ctrl+C</keycap>). Deze operatie verandert het "
"uiterlijk van het object niet, maar verwijdert alle vormspecifieke "
"eigenschappen (je kan bijvoorbeeld de hoeken van een rechthoek niet afronden "
"of tekst wijzigen). Daarentegen kan je nu zijn knooppunten wijzigen. Hier "
"zijn twee sterren - de linkse is een vorm en de rechtse is geconverteerd "
"naar een pad. Ga naar het knooppuntengereedschap en vergelijk de "
"bewerkbaarheid bij selectie:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:234
#, fuzzy
msgid ""
"Moreover, you can convert to a path (“outline”) the <firstterm>stroke</"
"firstterm> of any object. Below, the first object is the original path (no "
"fill, black stroke), while the second one is the result of the "
"<guimenuitem>Stroke to Path</guimenuitem> command (black fill, no stroke):"
msgstr ""
"Bovendien kan je de <firstterm>lijn</firstterm> van elk object converteren "
"naar een pad (“omlijning”). Hieronder is het eerste object het originele pad "
"(zonder vulling, zwarte lijn), terwijl het tweede het resultaat is van de "
"opdracht <commands>Lijn naar pad</commands> (zwarte vulling, geen lijn):"

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:248
msgid "Boolean operations"
msgstr "Booleaanse opdrachten"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:249
#, fuzzy
msgid ""
"The commands in the <guimenu>Path</guimenu> menu let you combine two or more "
"objects using <firstterm>boolean operations</firstterm>:"
msgstr ""
"De opdrachten in het menu Paden laten je twee of meer objecten combineren "
"door middel van <firstterm>booleaanse opdrachten</firstterm>:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:260
#, fuzzy
msgid ""
"The keyboard shortcuts for these commands allude to the arithmetic analogs "
"of the boolean operations (union is addition, difference is subtraction, "
"etc.). The <guimenuitem>Difference</guimenuitem> and <guimenuitem>Exclusion</"
"guimenuitem> commands can only apply to two selected objects; others may "
"process any number of objects at once. The result always receives the style "
"of the bottom object."
msgstr ""
"De toetsenbordcombinaties voor deze opdrachten vertonen overeenkomsten met "
"de wiskundige analogen van de operaties (vereniging is optelling, verschil "
"is aftrekken, etc.). De opdrachten <command>Verschil</command> en "
"<command>Uitsluiten</command> kunnen enkel op twee geselecteerde objecten "
"toegepast worden, andere op een variabel aantal objecten. Het resultaat "
"krijgt telkens de stijl van het onderste object."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:266
#, fuzzy
msgid ""
"The result of the <guimenuitem>Exclusion</guimenuitem> command looks similar "
"to <guimenuitem>Combine</guimenuitem> (see above), but it is different in "
"that <guimenuitem>Exclusion</guimenuitem> adds extra nodes where the "
"original paths intersect. The difference between <guimenuitem>Division</"
"guimenuitem> and <guimenuitem>Cut Path</guimenuitem> is that the former cuts "
"the entire bottom object by the path of the top object, while the latter "
"only cuts the bottom object's stroke and removes any fill (this is "
"convenient for cutting fill-less strokes into pieces)."
msgstr ""
"Het resultaat van de opdracht <command>Uitsluiten</command> is gelijkaardig "
"aan <command>Combineren</command> (zie hierboven), maar het verschil is dat "
"<command>Uitsluiten</command> extra knooppunten toevoegt waar originele "
"paden kruisen. Het verschil tussen <command>Splitsen</command> en "
"<command>Pad versnijden</command> is dat het eerste het volledige "
"bodemobject knipt van het pad van het bovenliggende object, waar het tweede "
"enkel de lijn van het onderste object knipt en vulling verwijdert (dit is "
"handig voor het snijden van vullingsloze lijnen in stukken)."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:276
msgid "Inset and outset"
msgstr "Vernauwen en verwijden"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:277
#, fuzzy
msgid ""
"Inkscape can expand and contract shapes not only by scaling, but also by "
"<firstterm>offsetting</firstterm> an object's path, i.e. by displacing it "
"perpendicular to the path in each point. The corresponding commands are "
"called <guimenuitem>Inset</guimenuitem> (<keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>(</keycap></keycombo>) and <guimenuitem>Outset</"
"guimenuitem> (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>)</"
"keycap></keycombo>). Shown below is the original path (red) and a number of "
"paths inset or outset from that original:"
msgstr ""
"Inkscape kan vormen vernauwen en verwijden, niet alleen door schalen, maar "
"ook door <firstterm>verplaatsen</firstterm> van het pad van een object, "
"bijvoorbeeld door verplaatsing loodrecht op het pad in elk punt. De "
"overeenkomstige opdrachten zijn <command>Vernauwen</command> (<keycap>Ctrl"
"+(</keycap>) en <command>Verwijden</command> (<keycap>Ctrl+)</keycap>). "
"Hieronder is het originele pad (rood) en een aantal vernauwde en verwijdde "
"paden:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:293
#, fuzzy
msgid ""
"The plain <guimenuitem>Inset</guimenuitem> and <guimenuitem>Outset</"
"guimenuitem> commands produce paths (converting the original object to path "
"if it's not a path yet). Often, more convenient is the <guimenuitem>Dynamic "
"Offset</guimenuitem> (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>J</keycap></keycombo>) which creates an object with a "
"draggable handle (similar to a shape's handle) controlling the offset "
"distance. Select the object below, switch to the node tool, and drag its "
"handle to get an idea:"
msgstr ""
"De ruwe opdrachten <command>Vernauwen</command> en <command>Verwijden</"
"command> maken paden (het origineel object wordt een pad indien het nog geen "
"pad is). Bijgevolg is de <command>Dynamische offset</command> (<keycap>Ctrl"
"+J</keycap>) vaak handiger dat een object maakt met een versleepbaar handvat "
"(vergelijkbaar met een handvat van een vorm) dat de verplaatsing bepaalt. "
"Selecteer het onderstaande object, ga naar het knooppuntengereedschap en "
"versleep het handvat om een idee te krijgen:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:308
msgid ""
"Such a <firstterm>dynamic offset object</firstterm> remembers the original "
"path, so it does not “degrade” when you change the offset distance again and "
"again. When you don't need it to be adjustable anymore, you can always "
"convert an offset object back to path."
msgstr ""
"Zo'n <firstterm>'dynamische offset'-object</firstterm> onthoudt het "
"origineel pad, zodat het niet “degradeert” wanneer je de "
"verplaatsingsafstand keer op keer aanpast. Wanneer je de aanpasbaarheid niet "
"meer nodig hebt, kan je het 'dynamische offset'-object altijd terug "
"converteren naar een pad."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:313
msgid ""
"Still more convenient is a <firstterm>linked offset</firstterm>, which is "
"similar to the dynamic variety but is connected to another path which "
"remains editable. You can have any number of linked offsets for one source "
"path. Below, the source path is red, one offset linked to it has black "
"stroke and no fill, the other has black fill and no stroke."
msgstr ""
"Nog handiger is een <firstterm>gekoppelde offset</firstterm>, die "
"gelijkaardig is aan de dynamische offset, maar verbonden is met een ander "
"pad dat bewerkbaar blijft. Je kan een willekeurig aantal gekoppelde offsets "
"hebben voor één bronpad. Hieronder is het bronpad rood, één gekoppelde "
"offset heeft een zwarte lijn en geen vulling, de andere heeft zwarte vulling "
"en geen lijn."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:319
#, fuzzy
msgid ""
"Select the red object and node-edit it; watch how both linked offsets "
"respond. Now select any of the offsets and drag its handle to adjust the "
"offset radius. Finally, notehow you can move or transform the offset objects "
"independently without losing their connection with the source."
msgstr ""
"Selecteer het rode object en bewerk zijn knooppunten: zie hoe beide gelinkte "
"offsets veranderen. Selecteer nu een van de gekoppelde offsets en versleep "
"zijn handvat om de offsetafstand aan te passen. Noteer tot slot hoe het "
"verplaatsen of transformeren van de bron alle gelinkte objecten verplaatst "
"en hoe je de gelinkte objecten onafhankelijk verplaatst of transformeert "
"zonder de connectie met de bron te verliezen."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:332
msgid "Simplification"
msgstr "Vereenvoudigen"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:333
#, fuzzy
msgid ""
"The main use of the <guimenuitem>Simplify</guimenuitem> command "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>L</keycap></"
"keycombo>) is reducing the number of nodes on a path while <emphasis>almost</"
"emphasis> preserving its shape. This may be useful for paths created by the "
"Pencil tool, since that tool sometimes creates more nodes than necessary. "
"Below, the left shape is as created by the freehand tool, and the right one "
"is a copy that was simplified. The original path has 28 nodes, while the "
"simplified one has 17 (which means it is much easier to work with in node "
"tool) and is smoother."
msgstr ""
"De belangrijkste toepassing van de opdracht <command>Vereenvoudigen</"
"command> (<keycap>Ctrl+L</keycap>) is het reduceren van het aantal "
"knooppunten van een pad, maar met zo <emphasis>goed</emphasis> mogelijk "
"behoud van de vorm. Dit kan bruikbaar zijn voor paden gemaakt met het "
"Potlood, aangezien dat gereedschap soms meer knooppunten maakt dan nodig. "
"Hieronder is de linkse vorm getekend uit de vrije hand en de rechtse is een "
"vereenvoudigde kopie. Het originele pad bevat 28 knooppunten waar het "
"vereenvoudigde pad er 17 heeft (dit betekent dat het veel eenvoudiger is om "
"mee te werken in het knooppuntengereedschap) en gladder is."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:348
#, fuzzy
msgid ""
"The amount of simplification (called the <firstterm>threshold</firstterm>) "
"depends on the size of the selection. Therefore, if you select a path along "
"with some larger object, it will be simplified more aggressively than if you "
"select that path alone. Moreover, the <guimenuitem>Simplify</guimenuitem> "
"command is <firstterm>accelerated</firstterm>. This means that if you press "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>L</keycap></"
"keycombo> several times in quick succession (so that the calls are within "
"0.5 sec from each other), the threshold is increased on each call. (If you "
"do another Simplify after a pause, the threshold is back to its default "
"value.) By making use of the acceleration, it is easy to apply the exact "
"amount of simplification you need for each case."
msgstr ""
"De mate van vereenvoudigen (de <firstterm>grenswaarde</firstterm> genoemd) "
"hangt af van de grootte van de selectie. Indien je bijgevolg een pad samen "
"met een groter object selecteert, zal het meer aggressief vereenvoudigd "
"worden dan wanneer je het pad alleen selecteert. De opdracht "
"<command>Vereenvoudigen</command> is bovendien <firstterm>versneld</"
"firstterm>. Dit betekent dat wanneer je verschillende keren snel achtereen "
"(< 0.5 sec) op <keycap>Ctrl+L</keycap> drukt, de grenswaarde elke keer "
"verhoogt. (Indien je opnieuw vereenvoudigt na een kleine pauze, is de "
"grenswaarde opnieuw de standaardwaarde.) Door gebruik te maken van de "
"versnelling, is het eenvoudig om de juiste hoeveelheid vereenvoudiging toe "
"te passen voor elke situatie."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:358
#, fuzzy
msgid ""
"Besides smoothing freehand strokes, <guimenuitem>Simplify</guimenuitem> can "
"be used for various creative effects. Often, a shape which is rigid and "
"geometric benefits from some amount of simplification that creates cool life-"
"like generalizations of the original form - melting sharp corners and "
"introducing very natural distortions, sometimes stylish and sometimes plain "
"funny. Here's an example of a clipart shape that looks much nicer after "
"<guimenuitem>Simplify</guimenuitem>:"
msgstr ""
"Behalve het glad maken van vrij getekende lijnen, kan "
"<command>Vereenvoudigen</command> gebruikt worden voor diverse creatieve "
"effecten. Een vorm die rigide en geometrische is, heeft vaak voordeel bij "
"een bepaalde mate van vereenvoudiging voor coole realistische "
"veralgemeningen van het origineel - afronden van scherpe hoeken en "
"introduceren van natuurlijke vervormingen, soms stijlvol en soms gewoon "
"grappig. Hier is een voorbeeld van een clipart vorm die veel leuker oogt na "
"<command>Vereenvoudigen</command>:"

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:374
msgid "Creating text"
msgstr "Maken van tekst"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:375
msgid ""
"Inkscape is capable of creating long and complex texts. However, it's also "
"pretty convenient for creating small text objects such as heading, banners, "
"logos, diagram labels and captions, etc. This section is a very basic "
"introduction into Inkscape's text capabilities."
msgstr ""
"Inkscape kan lange en complexe teksten maken. Echter, het is tevens handig "
"om kleine tekstobjecten te maken zoals, hoofdingen, banners, logo's, labels, "
"onderschriften, etc. Deze sectie geeft een korte introductie in Inkscape's "
"tekstmogelijkheden."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:380
#, fuzzy
msgid ""
"Creating a text object is as simple as switching to the Text tool "
"(<keycap>F8</keycap>), clicking somewhere in the document, and typing your "
"text. To change font family, style, size, and alignment, open the Text and "
"Font dialog (<keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>T</keycap></keycombo>). That "
"dialog also has a text entry tab where you can edit the selected text object "
"- in some situations, it may be more convenient than editing it right on the "
"canvas (in particular, that tab supports as-you-type spell checking)."
msgstr ""
"Een tekstobject maken is zo eenvoudig als het openen van het "
"tekstgereedschap (<keycap>F8</keycap>), ergens in het document te klikken en "
"je tekst te typen. Open het dialoogvenster Tekst en lettertype om "
"lettertypefamilie, stijl, grootte en uitlijning te veranderen (<keycap>Shift"
"+Ctrl+T</keycap>). Dit dialoogvenster bevat ook een tabblad voor wijziging "
"van de tekst van het geselecteerde object - in sommige situaties is dit "
"handiger dan direct bewerken op het canvas (in het bijzonder ondersteund "
"deze tab spellingscontrole tijdens het typen)."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:389
#, fuzzy
msgid ""
"Like other tools, Text tool can select objects of its own type - text "
"objects -so you can click to select and position the cursor in any existing "
"text object (such as this paragraph)."
msgstr ""
"Zoals andere gereedschappen kan het tekstgereedschap objecten van het eigen "
"type selecteren - tekstobjecten - zo kan je klikken om te selecteren en de "
"cursor te positioneren in een bestaand tekstobject (zoals deze paragraaf)."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:393
#, fuzzy
msgid ""
"One of the most common operations in text design is adjusting spacing "
"between letters and lines. As always, Inkscape provides keyboard shortcuts "
"for this. When you are editing text, the <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>&lt;</keycap></keycombo> and <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>&gt;</keycap></keycombo> keys change "
"the <firstterm>letter spacing</firstterm> in the current line of a text "
"object, so that the total length of the line changes by 1 pixel at the "
"current zoom (compare to Selector tool where the same keys do pixel-sized "
"object scaling). As a rule, if the font size in a text object is larger than "
"the default, it will likely benefit from squeezing letters a bit tighter "
"than the default. Here's an example:"
msgstr ""
"Een van de meest voorkomende handelingen in tekstontwerp is het aanpassen "
"van de afstand tussen letters en lijnen. Zoals gewoonlijk heeft Inkscape "
"hiervoor sneltoetsen. Tijdens het wijzigen van tekst veranderen <keycap>Alt"
"+&lt;</keycap> en <keycap>Alt+&gt;</keycap> de <firstterm>letterafstand</"
"firstterm> in de huidige lijn van het tekstobject zodat de totale lengte van "
"de lijn verandert met 1 pixel bij de huidige zoom (vergelijk met het "
"selectiegereedschap waar dezelfde toetsen schalen op pixelniveau). Indien de "
"lettergrootte in een tekstobject groter is dan standaard, zal het algemeen "
"gunstig zijn om letters dichter opeen te plaatsen dan normaal. Zie hier een "
"voorbeeld:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:410
msgid ""
"The tightened variant looks a bit better as a heading, but it's still not "
"perfect: the distances between letters are not uniform, for example the “a” "
"and “t” are too far apart while “t” and “i” are too close. The amount of "
"such bad kerns (especially visible in large font sizes) is greater in low "
"quality fonts than in high quality ones; however, in any text string and in "
"any font you will probably find pairs of letters that will benefit from "
"kerning adjustments."
msgstr ""
"De smallere variant ziet er beter uit als een hoofding, maar het is nog "
"steeds niet perfect: de afstanden tussen letters zijn niet uniform. "
"Bijvoorbeeld, de “a” en “t” staan te ver van elkaar, terwijl  “t” en “i” te "
"dicht opeen staan. Het aantal slechte tekenspatiëringen (vooral zichtbaar in "
"hoge lettertypegroottes) is groter bij lettertypes van lage kwaliteit dan "
"bij hoge kwaliteitslettertypes. Echter, in elke tekst en bij elk lettertype, "
"zal je wellicht letterparen vinden die voordeel ondervinden van aanpassingen "
"in de tekenspatiëring."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:417
#, fuzzy
msgid ""
"Inkscape makes these adjustments really easy. Just move your text editing "
"cursor between the offending characters and use <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>arrows</keycap></keycombo> to move the letters "
"right of the cursor. Here is the same heading again, this time with manual "
"adjustments for visually uniform letter positioning:"
msgstr ""
"Inkscape maakt deze aanpassingen echt eenvoudig. Verplaats je cursor in "
"tekstbewerkingsmodus tussen de bewuste tekens en gebruik <keycap>Alt"
"+pijltjestoetsen</keycap> om de letters rechts van de cursor te verplaatsen. "
"Hier is dezelfde hoofding, deze keer met manuele aanpassingen voor visueel "
"uniforme tekenpositionering."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:430
#, fuzzy
msgid ""
"In addition to shifting letters horizontally by <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>Left</keycap></keycombo> or <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>Right</keycap></keycombo>, you can also "
"move them vertically by using <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>Up</keycap></keycombo> or <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>Down</keycap></keycombo>:"
msgstr ""
"Naast letters horizontaal verplaatsen met <keycap>Alt+Links</keycap> of "
"<keycap>Alt+Rechts</keycap>, kan je ze ook verticaal verplaatsen met "
"<keycap>Alt+Omhoog</keycap> of <keycap>Alt+omlaag</keycap>:"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:444
#, fuzzy
msgid ""
"Of course you could just convert your text to path (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>C</keycap></keycombo>) and move the letters as regular path "
"objects. However, it is much more convenient to keep text as text - it "
"remains editable, you can try different fonts without removing the kerns and "
"spacing, and it takes much less space in the saved file. The only "
"disadvantage to the “text as text” approach is that you need to have the "
"original font installed on any system where you want to open that SVG "
"document."
msgstr ""
"Je kan natuurlijk je tekst gewoon omzetten naar een pad (<keycap>Shift+Ctrl"
"+C</keycap>) en de letters verplaatsen als een reguliere paden. Het is "
"echter handiger om tekst als tekst te behouden - het blijft bewerkbaar. Je "
"kan verschillende lettertypes proberen zonder de tekenspatiëring te "
"verwijderen en neemt het minder plaats in in het bewaarde bestand. Het enige "
"nadeel van de “tekst als tekst”-benadering is dat je het originele "
"lettertype geïnstalleerd moet hebben op elk systeem waarop je het SVG-"
"document wil openen."

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:452
#, fuzzy
msgid ""
"Similar to letter spacing, you can also adjust <firstterm>line spacing</"
"firstterm> in multi-line text objects. Try the <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap function=\"alt\">Alt</keycap><keycap>&lt;</"
"keycap></keycombo> and <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap function=\"alt\">Alt</keycap><keycap>&gt;</keycap></keycombo> "
"keys on any paragraph in this tutorial to space it in or out so that the "
"overall height of the text object changes by 1 pixel at the current zoom. As "
"in Selector, pressing <keycap function=\"shift\">Shift</keycap> with any "
"spacing or kerning shortcut produces 10 times greater effect than without "
"Shift."
msgstr ""
"Gelijkaardig aan de tekenspatiëring kan je de <firstterm>regelafstand</"
"firstterm> in meerlijnige tekstobjecten aanpassen. Probeer <keycap>Ctrl+Alt"
"+&lt;</keycap> en <keycap>Ctrl+Alt+&gt;</keycap> op eender welke paragraaf "
"in deze handleiding om de totale hoogte van het tekstobject te verlagen/"
"verhogen met 1 pixel bij de huidige zoom."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:464
msgid "XML editor"
msgstr "XML-editor"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:465
#, fuzzy
msgid ""
"The ultimate power tool of Inkscape is the XML editor (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>X</keycap></keycombo>). It displays the entire XML tree of "
"the document, always reflecting its current state. You can edit your drawing "
"and watch the corresponding changes in the XML tree. Moreover, you can edit "
"any text, element, or attribute nodes in the XML editor and see the result "
"on your canvas. This is the best tool imaginable for learning SVG "
"interactively, and it allows you to do tricks that would be impossible with "
"regular editing tools."
msgstr ""
"Het ultieme gereedschap van Inkscape is de XML-editor (<keycap>Shift+Ctrl+X</"
"keycap>). Het toont de volledige XML-boom van het document en geeft altijd "
"de huidige status weer. Je kan je tekening bewerken en de overeenkomstige "
"veranderingen in de XML-boom zien. Bovendien kan je teksten, objecten of "
"attributen wijzigen inde XML-boom en het resultaat zien op het canvas. Dit "
"is het beste gereedschap om SVG op interactieve wijze te leren en het laat "
"je toe om trucs toe te passen die onmogelijk zijn met reguliere "
"bewerkingsprogramma's."

#. (itstool) path: sect1/title
#: tutorial-advanced.xml:475
msgid "Conclusion"
msgstr "Conclusie"

#. (itstool) path: sect1/para
#: tutorial-advanced.xml:476
msgid ""
"This tutorial shows only a small part of all capabilities of Inkscape. We "
"hope you enjoyed it. Don't be afraid to experiment and share what you "
"create. Please visit <ulink url=\"http://www.inkscape.org\">www.inkscape."
"org</ulink> for more information, latest versions, and help from user and "
"developer communities."
msgstr ""
"Deze handleiding toont slechts een kleine fractie van alle mogelijkheden van "
"Inkscape. We hopen dat je het tof vond. Aarzel niet om te experimenteren en "
"te delen wat je maakt. Bezoek <ulink url=\"http://www.inkscape.org\">www."
"inkscape.org</ulink> a.u.b. voor meer informatie, de laatste versies en help "
"van de gebruikers- en ontwikkelgemeenschap."

#. (itstool) path: Work/format
#: advanced-f01.svg:49 advanced-f02.svg:48 advanced-f03.svg:48
#: advanced-f04.svg:48 advanced-f05.svg:48 advanced-f06.svg:48
#: advanced-f07.svg:48 advanced-f08.svg:49 advanced-f09.svg:48
#: advanced-f10.svg:48 advanced-f11.svg:49 advanced-f12.svg:48
#: advanced-f13.svg:48 advanced-f14.svg:48 advanced-f15.svg:48
#: advanced-f16.svg:48
msgid "image/svg+xml"
msgstr "image/svg+xml"

#. (itstool) path: text/tspan
#: advanced-f08.svg:70
#, no-wrap
msgid "Original shapes"
msgstr "Originele vormen"

#. (itstool) path: text/tspan
#: advanced-f08.svg:81
#, no-wrap
msgid "Union"
msgstr ""

#. (itstool) path: text/tspan
#: advanced-f08.svg:86
#, fuzzy, no-wrap
msgid "(Ctrl++)"
msgstr "(Ctrl+*)"

#. (itstool) path: text/tspan
#: advanced-f08.svg:97
#, no-wrap
msgid "Difference (Ctrl+-)"
msgstr "Verschil (Ctrl+-)"

#. (itstool) path: text/tspan
#: advanced-f08.svg:102
#, no-wrap
msgid "(bottom minus top)"
msgstr "(onder min boven)"

#. (itstool) path: text/tspan
#: advanced-f08.svg:113
#, no-wrap
msgid "Intersection"
msgstr "Overlap"

#. (itstool) path: text/tspan
#: advanced-f08.svg:118
#, no-wrap
msgid "(Ctrl+*)"
msgstr "(Ctrl+*)"

#. (itstool) path: text/tspan
#: advanced-f08.svg:129
#, no-wrap
msgid "Exclusion"
msgstr "Uitsluiten"

#. (itstool) path: text/tspan
#: advanced-f08.svg:134
#, no-wrap
msgid "(Ctrl+^)"
msgstr "(Ctrl+^)"

#. (itstool) path: text/tspan
#: advanced-f08.svg:145
#, no-wrap
msgid "Division"
msgstr "Splitsen"

#. (itstool) path: text/tspan
#: advanced-f08.svg:150
#, no-wrap
msgid "(Ctrl+/)"
msgstr "(Ctrl+/)"

#. (itstool) path: text/tspan
#: advanced-f08.svg:161
#, no-wrap
msgid "Cut Path"
msgstr "Pad versnijden"

#. (itstool) path: text/tspan
#: advanced-f08.svg:166
#, no-wrap
msgid "(Ctrl+Alt+/)"
msgstr "(Ctrl+Alt+/)"

#. (itstool) path: text/tspan
#: advanced-f13.svg:69 advanced-f14.svg:69
#, no-wrap
msgid "Original"
msgstr "Origineel"

#. (itstool) path: text/tspan
#: advanced-f13.svg:80
#, no-wrap
msgid "Slight simplification"
msgstr "Lichte vereenvoudiging"

#. (itstool) path: text/tspan
#: advanced-f13.svg:91
#, no-wrap
msgid "Aggressive simplification"
msgstr "Agressieve vereenvoudiging"

#. (itstool) path: text/tspan
#: advanced-f14.svg:80
#, no-wrap
msgid "Letter spacing decreased"
msgstr "Letterafstand verminderd"

#. (itstool) path: text/tspan
#: advanced-f14.svg:87 advanced-f14.svg:95 advanced-f15.svg:78
#: advanced-f16.svg:68
#, no-wrap
msgid "Inspiration"
msgstr "Inspiration"

#. (itstool) path: text/tspan
#: advanced-f15.svg:69
#, no-wrap
msgid "Letter spacing decreased, some letter pairs manually kerned"
msgstr "Letterafstand verminderd, voor enkele letterparen manueel"

#~ msgid "Union (Ctrl++)"
#~ msgstr "Vereniging (Ctrl++)"

#~ msgid ""
#~ "bulia byak, buliabyak@users.sf.net and josh andler, scislac@users.sf.net"
#~ msgstr ""
#~ "Bulia Byak (buliabyak@users.sf.net) en Josh Andler (scislac@users.sf.net)"
